<?xml version="1.0" encoding="utf-8" ?>
<OldDbDefinitions>
  <Datum value="2009-01-13">
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.AF.SD.FormGebFussEntryAF.cls</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.SD.FormGebFussEntry.cls</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.Lagerbewegung.cls</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.LagerbewegungFakt.cls</Item>
    <Item entwickler="sk" typ="Global">^DBAgrofresh4EC.FormGebFussE655I</Item>
    <Item entwickler="sk" typ="Global">^DBAgrofresh.SD.FormGebFussC</Item>
    <Item entwickler="sk" typ="Global">^DBAgrofresh.SD.FormGebFussD</Item>
    <Item entwickler="sk" typ="Global">^DBAgrofresh.SD.FormGebFussI</Item>
  </Datum>
  <Datum value="2009-01-15">
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.LagerbewFakt.cls</Item>
    <Item entwickler="sk" typ="Global">^DBAgrofresh.LagerbewD</Item>
    <Item entwickler="sk" typ="Global">^DBAgrofresh.LagerbewI</Item>
  </Datum>
  <Datum value="2009-01-30">
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.Etikette.cls</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.AF.EtiketteAF.cls</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.EtikBenPrint.cls</Item>
  </Datum>
  <Datum value="2009-03-30">
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.Charge.cls</Item>
    <Item entwickler="sk" typ="Klasse">DBCore.Helpers.cls</Item>
    <Item entwickler="sk" typ="Klasse">DBCore.Hilfe.cls</Item>
    <Item entwickler="sk" typ="Klasse">DBCore.AF.HilfeAF.cls</Item>
    <Item entwickler="sk" typ="Global">^DBCore.Hilfe</Item>
  </Datum>
  <Datum value="2009-05-15">
    <Item entwickler="sk" typ="Klasse">DBIntrap.SD.Stoerungsauswirkung</Item>
    <Item entwickler="sk" typ="Klasse">DBAdressen.Telefonat</Item>
    <Item entwickler="sk" typ="Klasse">DBTQM.MitarbeiterRolle</Item>
    <Item entwickler="sk" typ="Klasse">DBTQM.AF.SD.RolleAF</Item>
    <Item entwickler="sk" typ="Klasse">DBTQM.SD.Rolle</Item>
    <Item entwickler="sk" typ="Klasse">DBTQM.SD.ProzVerantwortlich</Item>
    <Item entwickler="sk" typ="Klasse">DBTQM.AF.SD.ProzVerantwortlichAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.EtikBenPrint</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.Etikette</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.AF.EtiketteAF</Item>
    <Item entwickler="sk" typ="Klasse">DBQS.MatrixEntry</Item>
    <Item entwickler="sk" typ="Klasse">DBQS.AF.MatrixEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBProduktQS.SPDokument</Item>
    <Item entwickler="sk" typ="Klasse">DBIntrap.SD.APTarif</Item>
  </Datum>
  <Datum value="2009-10-07">
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.SD.QsMeldung</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.AF.SD.QsMeldungAF</Item>
    <Item entwickler="sk" typ="Klasse">DBIntrap.SD.Auswirkung</Item>
    <Item entwickler="sk" typ="Klasse">DBIntrap.AF.SD.AuswirkungAF</Item>
    <Item entwickler="sk" typ="Klasse">DBFakturierung.ArtikelZusatztext</Item>
    <Item entwickler="sk" typ="Klasse">DBFakturierung.ReparaturAuftrag</Item>
    <Item entwickler="sk" typ="Klasse">DBFakturierung.SD.Artikelgruppe</Item>
    <Item entwickler="sk" typ="Klasse">DBFakturierung.SD.Lieferantengruppe</Item>
    <Item entwickler="sk" typ="Klasse">DBFakturierung.SD.MargenStaffel</Item>
    <Item entwickler="sk" typ="Klasse">DBFakturierung.SD.MargenStaffelEntry</Item>
    <Item entwickler="sk" typ="Klasse">DBFakturierung.Vorabaustausch</Item>
    <Item entwickler="sk" typ="Klasse">DBFakturierung.SD.Inhalt</Item>
    <Item entwickler="sk" typ="Klasse">DBTQM.SD.QMeldungGrund</Item>
    <Item entwickler="sk" typ="Klasse">DBFakturierung.SD.LSVADistanz</Item>
    <Item entwickler="sk" typ="Klasse">DBFakturierung.SD.LSVATransportKat</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.AF.SD.FormDataEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.AF.SD.FormKopfAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.AF.SD.FormKopfEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.AF.SD.FormSRgkEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.AF.SD.FormFussAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.AF.SD.FormFussEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.AF.SD.FormFussSkontoEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.AF.SD.FormDataEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.AF.SD.FormKopfAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.AF.SD.FormKopfEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.AF.SD.FormFussAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.AF.SD.FormFussEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.AF.SD.FormFussSkontoEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.SD.TblFussSkontoE</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.SD.DTypReportHeader</Item>
    <Item entwickler="sk" typ="Klasse">DBFaktEK.SD.FormDataEntry</Item>
    <Item entwickler="sk" typ="Klasse">DBFaktEK.SD.FormFuss</Item>
    <Item entwickler="sk" typ="Klasse">DBFaktEK.SD.FormFussEntry</Item>
    <Item entwickler="sk" typ="Klasse">DBFaktEK.SD.FormFussSkontoE</Item>
    <Item entwickler="sk" typ="Klasse">DBFaktEK.SD.FormKopf</Item>
    <Item entwickler="sk" typ="Klasse">DBFaktEK.SD.FormKopfEntry</Item>
    <Item entwickler="sk" typ="Klasse">DBFaktEK.AF.SD.FormDataEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBFaktEK.AF.SD.FormKopfAF</Item>
    <Item entwickler="sk" typ="Klasse">DBFaktEK.AF.SD.FormKopfEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBFaktEK.AF.SD.FormFussAF</Item>
    <Item entwickler="sk" typ="Klasse">DBFaktEK.AF.SD.FormFussEntryAF</Item>
    <Item entwickler="sk" typ="Klasse">DBFaktEK.AF.SD.FormFussSkontoEntryAF</Item>
    <Item entwickler="sk" typ="Global">^DBIntrap.SD.Auswirkung</Item>
  </Datum>
  <Datum value="2010-02-02">
    <Item entwickler="sk" typ="Klasse">DBDebiKredi.SD.Mahnformular</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.Lieferanteil</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.AF.LieferanteilAF</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.Angebot</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.PlFormBestKopf</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofreshEK.PlFormBestPos</Item>
    <Item entwickler="sk" typ="Klasse">DBAdressen.BesuchsRapKopf</Item>
    <Item entwickler="sk" typ="Klasse">DBAdressen.BesuchsRapDetail</Item>
    <Item entwickler="sk" typ="Klasse">DBPlattform.Angebot</Item>
  </Datum>
  <Datum value="2010-06-15">
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.ArtikelHogaEAN</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.SD.GebindeMiete</Item>
    <Item entwickler="sk" typ="Klasse">DBAgrofresh.AF.SD.GebindeMieteAF</Item>
    <Item entwickler="sk" typ="Klasse">DBSpezial.AF.SD.GebaeudetypAF</Item>
    <Item entwickler="sk" typ="Klasse">DBSpezial.AF.WasserstandAF</Item>
    <Item entwickler="sk" typ="Klasse">DBSpezial.AF.WasserzaehlerAF</Item>
    <Item entwickler="sk" typ="Klasse">DBSpezial.SD.Gebaeudetyp</Item>
    <Item entwickler="sk" typ="Klasse">DBSpezial.Wasserstand</Item>
    <Item entwickler="sk" typ="Klasse">DBSpezial.Wasserzaehler</Item>
    <Item entwickler="sk" typ="Klasse">DBAdressen.Tour</Item>
  </Datum>
  <Datum value="2010-10-20">
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.GebTransKosten.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.GebindeMiete.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.GebindePreis.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.Gebinde.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.FormGebFuss.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.FormGebFussE.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.FormDataEntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.FormFuss.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.FormFussEntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.FormFussSkontoE.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.FormKopf.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.FormKopfEntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.FormSREntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.FormSRgkEntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.SD.FormSRvlEntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.GebDetail.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.GebKontr.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.GebPreis.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.KGGebPreis.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.KundenGebPreis.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofresh.SD.FormDataEntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofresh.SD.FormFuss.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofresh.SD.FormFussEntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofresh.SD.FormFussSkontoE.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofresh.SD.FormKopf.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofresh.SD.FormKopfEntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofresh.SD.FormSREntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofresh.SD.FormSRgkEntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofresh.SD.FormSRvlEntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.AF.SD.FormGebFussAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.AF.SD.FormGebFussEAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofreshEK.SD.FormDataEntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofreshEK.SD.FormFuss.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofreshEK.SD.FormFussEntry.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofreshEK.SD.FormFussSkontoE.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofreshEK.SD.FormKopf.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBAgrofreshEK.SD.FormKopfEntry.cls</Item>
  </Datum>
  <Datum value="2010-10-21">
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.BestellungsKopfAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.BestellungsposAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.ChargenAusgangAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.ChargenEingangAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.GebDetailAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.GebKontrAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.GebPreisAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.LagerAufnahmeAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.PreisAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.BestellartAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.DrucktypAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.FormGebFussAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.FormGebFussEAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.FormularAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.FusstextAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.LieferartAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.MargeAbtAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.MargenAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.StrgBestAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.TblDataEntryAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.TblFussAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.TblFussEntryAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.TblFussSkontoEntryAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.TblKopfAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.AF.SD.TblKopfEntryAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.BestellungsKopf.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.Bestellungspos.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.BestStrg.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.ChargenAusgang.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.ChargenEingang.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.Eingangspreis.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.GebDetail.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.GebKontr.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.GebPreis.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.KGGebPreis.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.KGPreis.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.Konst.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.LagerAufnahme.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.LieferantenGebPreis.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.LieferantenPreis.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.LieferantenStrg.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.Preis.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.QSMeldung.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.Bestellart.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.Drucktyp.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.DTypForm.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.DTypRepHead.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.DTypTblFuss.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.DTypTblKopf.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.FormDrucker.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.FormDruckerBen.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.FormGebFuss.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.FormGebFussE.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.Formular.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.Fusstext.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.Hilfstexte.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.Lieferart.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.Marge.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.MargeAbt.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.StrgBest.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.TblDataE.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.TblFuss.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.TblFussE.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.TblFussSktE.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.TblKopf.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.SD.TblKopfE.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFaktEK.TypStrg.cls</Item>
  </Datum>
  <Datum value="2010-10-22">
    <Item entwickler="dh" typ="Klasse">DBFakturierung.AF.GebDetailAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.AF.GebKontrAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.AF.GebPreisAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.AF.SD.GebindeAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.AF.SD.GebindeMieteAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.AF.SD.GebindePreisAF.cls</Item>
    <Item entwickler="dh" typ="Klasse">DBFakturierung.AF.SD.GebindeTransportAF.cls</Item>
  </Datum>
  <Datum value="2010-11-24">
    <Item entwickler="dh" typ="SQL">Update DBAgrofreshEK.ChargenEingang SET MengeBestellt = MengeEingang WHERE NVL(MengeBestellt,0) = 0</Item>
  </Datum>
  <Datum value="2010-11-28">
    <Item entwickler="dh" typ="SQL">SELECT TOP 1 DBCore.RechtGlobal_SetGlobalRechtForAllRollen(118013) FROM DBCore.RechtGlobal</Item>
    <Item entwickler="dh" typ="SQL">SELECT TOP 1 DBCore.RechtGlobal_SetGlobalRechtForAllRollen(121003) FROM DBCore.RechtGlobal</Item>
  </Datum>
  <Datum value="2010-11-30">
    <Item entwickler="dw" typ="Klasse">DBIntrap.AF.SD.ProjektApAF.cls</Item>
    <Item entwickler="dw" typ="Klasse">DBIntrap.SD.ProjektAP.cls</Item>
  </Datum>
  <Datum value="2010-12-04">
    <Item entwickler="dh" typ="SQL">SELECT TOP 1 DBCore.RechtGlobal_SetGlobalRechtForAllRollen(118015) FROM DBCore.RechtGlobal</Item>
    <Item entwickler="dh" typ="SQL">SELECT TOP 1 DBCore.RechtGlobal_SetGlobalRechtForAllRollen(121004) FROM DBCore.RechtGlobal</Item>
  </Datum>
  <Datum value="2010-12-06">
    <Item entwickler="sk" typ="SQL">UPDATE DBFibu_SD.Bank SET VESRAdressnrPruefen=1</Item>
  </Datum>
  <Datum value="2010-12-24">
    <Item entwickler="sk" typ="Klasse">DBSpezial.Ortho.BestErhalteneGroesse.cls</Item>
    <Item entwickler="sk" typ="SQL">UPDATE DBAdressen.Adresse SET Hausnummer='' WHERE Hausnummer IS NULL</Item>
  </Datum>
  <Datum value="2010-12-30">
    <Item entwickler="di" typ="Klasse">DBAgrofresh.AF.SD.FormSREntryAF.cls</Item>
  	<Item entwickler="di" typ="Klasse">DBFakturierung.AF.SD.FormDataEntryAF.cls</Item>
  	<Item entwickler="di" typ="Klasse">DBFakturierung.AF.SD.FormFussAF.cls</Item>
  	<Item entwickler="di" typ="Klasse">DBFakturierung.AF.SD.FormFussEntryAF.cls</Item>
  	<Item entwickler="di" typ="Klasse">DBFakturierung.AF.SD.FormFussSkontoEntryAF.cls</Item>
  	<Item entwickler="di" typ="Klasse">DBFakturierung.AF.SD.FormKopfAF.cls</Item>
  	<Item entwickler="di" typ="Klasse">DBFakturierung.AF.SD.FormKopfEntryAF.cls</Item>
  	<Item entwickler="di" typ="Klasse">DBFakturierung.AF.SD.FormSREntryAF.cls</Item>
  	<Item entwickler="di" typ="Klasse">DBFakturierung.AF.SD.FormSRgkEntryAF.cls</Item>
  </Datum>
  <Datum value="2011-01-05">
    <Item entwickler="rz" typ="SQL">UPDATE DBDebiKredi.Debitor SET Mandant = Adresse->Mandant WHERE Mandant IS NULL</Item>
  </Datum>
  <Datum value="2011-01-06">
    <Item entwickler="dh" typ="SQL">UPDATE DBAgrofresh_SD.FormGebFussE SET FormatTotalisieren = Aktiv WHERE Nummer = 7</Item>
  </Datum>
  <Datum value="2011-01-18">
    <Item entwickler="dh" typ="SQL">Update %NoTrigger DBAgrofresh.Auftragspos SET BestellteGebinde=BestellteMenge</Item>
    <Item entwickler="dh" typ="SQL">Update %NoTrigger DBAgrofresh.Auftragspos SET BestellteMenge=BestellteGebinde * AnzahlJeGebinde</Item>
    <Item entwickler="dh" typ="SQL">Update %NoTrigger DBAgrofreshEK.Bestellungspos SET BestellteGebinde=BestellteMenge</Item>
    <Item entwickler="dh" typ="SQL">Update %NoTrigger DBAgrofreshEK.Bestellungspos SET BestellteMenge=BestellteGebinde * AnzahlJeGebinde</Item>
  </Datum>
  <Datum value="2011-01-19">
    <Item entwickler="dh" typ="SQL">Update DBAgrofreshEK.ChargenEingang SET Bestellt=AnzahlGebinde, MengeBestellt = MengeEingang</Item>
  </Datum>
  <Datum value="2011-01-21">
    <Item entwickler="dh" typ="SQL">Update DBAgrofreshEK.VerarbAuftrag SET AnzahlGebinde= DBAgrofreshEK.VerarbAuftrag_CalcAnzahlGebByAuftrag(ID)</Item>
  </Datum>
  <Datum value="2011-01-24">
    <Item entwickler="dh" typ="SQL">Update DBAgrofreshEK.ChargenEingang SET AnzahlGebDirektverkauf=DBUtils.Dev_CalcGebinde(MengeJeGebinde, Direktverkauf)</Item>
  </Datum>
   <Datum value="2011-02-02">
    <Item entwickler="rz" typ="SQL">UPDATE DBAdressen.RgInfoKopf SET Mandant = Adresse->Mandant</Item>
  </Datum>
  <Datum value="2011-02-04">
    <Item entwickler="rz" typ="SQL">UPDATE DBDebiKredi.Kreditor SET Mandant = Adresse->Mandant</Item>
  </Datum>
  <Datum value="2011-02-23">
    <Item entwickler="dh" typ="SQL">Update DBAgrofreshEK.Chargenausgang SET AnzahlGebindeBestellt = AnzahlGebinde, MengeBestellt=MengeAusgang</Item>
  </Datum>
  <Datum value="2011-03-04">
    <Item entwickler="dh" typ="SQL">Update DBAgrofreshEK.Chargeneingang SET AusVerarbeitung = 1 WHERE OriginalCharge is not NULL AND NVL(Aufgeteilt,0) = 0</Item>
    <Item entwickler="dh" typ="SQL">Update DBAgrofreshEK.ChargenEingang SET Bestellt=AnzahlGebinde WHERE NVL(Bestellt,0)=0</Item>
  </Datum>
  <Datum value="2011-03-07">
    <Item entwickler="dw" typ="Klasse">DBSpezial.Fakt.SD.HerkunftBez</Item>
    <Item entwickler="dw" typ="Klasse">DBSpezial.Fakt.AF.SD.HerkunftBezAF</Item>
  </Datum>
  <Datum value="2011-03-09">
	<Item entwickler="dh" typ="SQL">UPDATE DBAgrofreshEK.ChargenEingang SET AusVerarbeitung=1 WHERE Retourenpos = 1 AND NVL(AusVerarbeitung,0) = 0</Item>
  </Datum>
  <Datum value="2011-03-15">
    <Item entwickler="jj" typ="Klasse">DBFakturierung.SD.AufbauArt.cls</Item>
  	<Item entwickler="jj" typ="Klasse">DBFakturierung.AF.SD.AufbauArtAF.cls</Item>
  	<Item entwickler="jj" typ="Klasse">DBFakturierung.SD.AufbauTyp.cls</Item>
  	<Item entwickler="jj" typ="Klasse">DBFakturierung.AF.SD.AufbauTypAF.cls</Item>
    <Item entwickler="jj" typ="Klasse">DBSpezial.Fahrzeug.SD.AufbauArt.cls</Item>
  	<Item entwickler="jj" typ="Klasse">DBSpezial.Fahrzeug.AF.SD.AufbauArtAF.cls</Item>
  	<Item entwickler="jj" typ="Klasse">DBSpezial.Fahrzeug.SD.AufbauTyp.cls</Item>
  	<Item entwickler="jj" typ="Klasse">DBSpezial.Fahrzeug.AF.SD.AufbauTypAF.cls</Item>
  	<Item entwickler="jj" typ="Klasse">DBSpezial.Fahrzeug.SD.FahrzeugTyp.cls</Item>
  	<Item entwickler="jj" typ="Klasse">DBSpezial.Fahrzeug.AF.SD.FahrzeugTypAF.cls</Item>
  	<Item entwickler="jj" typ="Klasse">DBSpezial.Fahrzeug.Fahrzeug.cls</Item>
    <Item entwickler="jj" typ="Klasse">DBAdressen.MitarbeiterMailing.cls</Item>
  	<Item entwickler="jj" typ="Klasse">DBAdressen.AF.MitarbeiterMailingAF.cls</Item>
  	<Item entwickler="jj" typ="Klasse">DBAdressen.SD.Mailing.cls</Item>
  	<Item entwickler="jj" typ="Klasse">DBAdressen.AF.SD.MailingAF.cls</Item>
  </Datum>
   <Datum value="2011-04-06">
    <Item entwickler="dw" typ="Klasse">DBSpezial.Logistik.SD.PreisTab.cls</Item>   
    <Item entwickler="dw" typ="Klasse">DBSpezial.Logistik.SD.PreisGrp.cls</Item>  
    <Item entwickler="dw" typ="Klasse">DBSpezial.Logistik.AF.SD.PreisGrpAF.cls</Item>   
    <Item entwickler="dw" typ="Klasse">DBSpezial.Logistik.AF.SD.PreisTabAF.cls</Item>  
   </Datum>
  <Datum value="2011-04-11">
	<Item entwickler="dw" typ="SQL">UPDATE DBCore.MandantJahr Set Status = 0 where Status IS NULL</Item>
  </Datum>
  <Datum value="2011-05-24">
	 <Item entwickler="dw" typ="SQL">SELECT DBAdressen_SD.Lieferantengrp_CopySetKundengruppen(ID) FROM DBCore.Mandant</Item>
  </Datum>   
  <Datum value="2011-05-31">
	 <Item entwickler="dw" typ="Klasse">DBSpezial.Getr.SD.GetrtypRabatt.cls</Item>
	 <Item entwickler="dw" typ="Klasse">DBSpezial.Getr.SD.Getrtyp.cls</Item>
	 <Item entwickler="dw" typ="Klasse">DBSpezial.Getr.AF.SD.GetrtypRabattAF.cls</Item>
	 <Item entwickler="dw" typ="Klasse">DBSpezial.Getr.AF.SD.GetrtypAF.cls</Item>
  </Datum>   
   <Datum value="2011-06-06">
	 <Item entwickler="dw" typ="Klasse">DBSpezial.Getr.SD.ProdArt.cls</Item>
	 <Item entwickler="dw" typ="Klasse">DBSpezial.Getr.AF.SD.ProdArtAF.cls</Item>
  </Datum>   
  <Datum value="2011-06-14">
	 <Item entwickler="dw" typ="Klasse">DBSpezial.Getr.SD.RabattGrundG.cls</Item>
	 <Item entwickler="dw" typ="Klasse">DBSpezial.Getr.AF.SD.RabattGrundGAF.cls</Item>
  </Datum>    
  <Datum value="2011-09-12">
	 <Item entwickler="dw" typ="SQL">SELECT TOP 1 DBAdressen.DokumentRecht_SetAlleRechtOffen() FROM DBCore.Mandant</Item>
  </Datum>   
  <Datum value="2011-09-13">
	 <Item entwickler="dw" typ="SQL">Delete from DBAdressen.DokumentRecht</Item>
	 <Item entwickler="dw" typ="SQL">SELECT TOP 1 DBAdressen.DokumentRecht_SetAlleRechtOffen() FROM DBCore.Mandant</Item>
	 <Item entwickler="dw" typ="SQL">SELECT TOP 1 DBAdressen.KorrespondenzRecht_SetAlleRechtOffen() FROM DBCore.Mandant</Item>
  </Datum>
  <Datum value="2011-09-14">
	 <Item entwickler="dh" typ="SQL">Update %NOTRIGGER DBAgrofreshEK.Bestellungspos SET BearbeitungsstatusTAS = DBAgrofreshEK.Konst_BearbeitungsstatusGedruckt() WHERE NVL(Bestellungskopf->BearbeitungsstatusAS,0) > 0</Item>
	 <Item entwickler="dw" typ="Klasse">DBTQM.SD.Vertrag.cls</Item>
  </Datum>
  <Datum value="2011-09-21">
	 <Item entwickler="sk" typ="Klasse">DBLohn.SD.LohnausweisPos.cls</Item>
	 <Item entwickler="sk" typ="Klasse">DBLohn.AF.SD.LohnausweisPosAF.cls</Item>
  </Datum>
  <Datum value="2011-09-26">
	 <Item entwickler="dw" typ="Klasse">DBCore.ReportMailBetreff.cls</Item>
	 <Item entwickler="dw" typ="Klasse">DBCore.AF.ReportMailBetreffAF.cls</Item>
  </Datum>
  <Datum value="2011-09-27">
	 <Item entwickler="sk" typ="Klasse">DBLohn.SD.Abteilungen.cls</Item>
	 <Item entwickler="sk" typ="Klasse">DBLohn.AF.SD.AbteilungenAF.cls</Item>
  </Datum>  
  <Datum value="2011-09-29">
	 <Item entwickler="dh" typ="SQL">Update %NOLOCK %NOTRIGGER DBAgrofreshEK.BestellungsKopf SET Sachbearbeiter = DBCore.Mitarbeiter_GetMitarbeiterIdByUser(Mandant, DBCore.Benutzer_GetOidByBenutzerNr(SachbearbeiterNr)) WHERE NVL(SachbearbeiterNr,0) > 0</Item>
	 <Item entwickler="dh" typ="SQL">Update %NOLOCK %NOTRIGGER DBAgrofreshEK.BestellungsKopf SET Warenannehmer = DBCore.Mitarbeiter_GetMitarbeiterIdByUser(Mandant, DBCore.Benutzer_GetOidByBenutzerNr(WarenannehmerNr)) WHERE NVL(WarenannehmerNr,0) > 0</Item>
	 <Item entwickler="dh" typ="SQL">Update %NOLOCK %NOTRIGGER DBAgrofreshEK.QSMeldung SET EkWarenannehmer = DBCore.Mitarbeiter_GetMitarbeiterIdByUser(Charge->Mandant, DBCore.Benutzer_GetOidByBenutzerNr(EkWarenannehmerNr)) WHERE NVL(EkWarenannehmerNr,0) > 0</Item>
	 <Item entwickler="dh" typ="SQL">Update %NOLOCK %NOTRIGGER DBAgrofresh.AuftragsKopf SET Sachbearbeiter = DBCore.Mitarbeiter_GetMitarbeiterIdByUser(Mandant, DBCore.Benutzer_GetOidByBenutzerNr(SachbearbeiterNr)) WHERE NVL(SachbearbeiterNr,0) > 0</Item>
  </Datum> 
  <Datum value="2011-10-03">
	 <Item entwickler="dw" typ="SQL">Update %NOLOCK %NOTRIGGER DBFakturierung.Auftragskopf SET Sachbearbeiter = DBCore.Mitarbeiter_GetMitarbeiterIdByUser(Mandant, DBCore.Benutzer_GetOidByBenutzerNr(SachbearbeiterNr)) WHERE NVL(SachbearbeiterNr,0) > 0</Item>
	 <Item entwickler="dw" typ="SQL">Update %NOLOCK %NOTRIGGER DBFaktEK.Bestellungskopf SET Sachbearbeiter = DBCore.Mitarbeiter_GetMitarbeiterIdByUser(Mandant, DBCore.Benutzer_GetOidByBenutzerNr(SachbearbeiterNr)) WHERE NVL(SachbearbeiterNr,0) > 0</Item>
  </Datum> 
  <Datum value="2011-10-10">
	 <Item entwickler="sk" typ="Klasse">DBLohn.SD.Konfessionen.cls</Item>
	 <Item entwickler="sk" typ="Klasse">DBLohn.SD.Niederlassungen.cls</Item>
	 <Item entwickler="sk" typ="Klasse">DBLohn.SD.Anreden.cls</Item>
	 <Item entwickler="sk" typ="Klasse">DBLohn.SD.PersAnreden.cls</Item>
	 <Item entwickler="sk" typ="Klasse">DBLohn.SD.StatistikTexte.cls</Item>
	 <Item entwickler="sk" typ="Klasse">DBLohn.AF.SD.KonfessionenAF.cls</Item>
	 <Item entwickler="sk" typ="Klasse">DBLohn.AF.SD.NiederlassungenAF.cls</Item>
	 <Item entwickler="sk" typ="Klasse">DBLohn.AF.SD.AnredenAF.cls</Item>
	 <Item entwickler="sk" typ="Klasse">DBLohn.AF.SD.PersAnredenAF.cls</Item>
	 <Item entwickler="sk" typ="Klasse">DBLohn.AF.SD.StatistikTexteAF.cls</Item>
	 <Item entwickler="dw" typ="Klasse">DBFakturierung.SD.TblSRvlE.cls</Item>
  </Datum>
  <Datum value="2011-10-26">
	 <Item entwickler="dw" typ="SQL">Update DBAgrofreshEK.ChargenEingang set ErledigtDatum = VerarbeitungsAuftrag->Lieferdatum WHERE RetourenPos = 1 AND VerarbeitungsAuftrag IS NOT NULL AND '2001-01-01' > NVL(Erledigtdatum, '2000-01-01')</Item>
  </Datum>
  <Datum value="2011-10-31">
	 <Item entwickler="dw" typ="SQL">SELECT TOP 1 DBAdressen.DokumentRecht_SetAlleGruppenRechtOffen() FROM DBCore.Mandant</Item>
  </Datum>
  <Datum value="2011-11-11">
	 <Item entwickler="sk" typ="Klasse">DBLohn.SD.Quellensteuer.cls</Item>
  </Datum>
  <Datum value="2011-12-07">
	 <Item entwickler="dw" typ="Klasse">DBSpezial.Vieh.SD.JahrWoche.cls</Item>
  </Datum>
</OldDbDefinitions>


